Subject: Re: [Detnet] let us use this ML!

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 25 Mar 2015 15:49:39 +0000

I seem to have an issue with my mail system, sorry about that:

I sent the following and received back an empty mail:

"
Dear all :

I went through my (rather thick) Detnet folder and by screening it I
realized that a large portion of the messages I store there were not
actually copied to the list.
It is really critical that unless something is really personal, activity
regarding DetNet and our document is sent to the list. 
This gives a sense of the amount of work and dedication that we have
deployed, and that will be critical for the success of a WG forming BoF in
Prague.
"

Cheers,

Pascal

> -----Original Message-----
> From: detnet [mailto:[email-masked]] On Behalf Of Pascal Thubert
> (pthubert)
> Sent: mercredi 25 mars 2015 09:44
> To: [email-masked]
> Subject: [Detnet] let us use this ML!
> 
> _______________________________________________
> detnet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/detnet